\documentclass[10pt,french,a4paper,dvipsnames,svgnames]{book}
\usepackage{ProfMaquette}
\usepackage{xcolor}
% Entêtes de l'environnement "parcours"
\tcbset{userparcours/.style={%
    colback=LightSteelBlue,
    colframe=NavyBlue
  }
}

\usepackage{babel}

\begin{document}
\begin{Maquette}[Parcours]{Theme=Parcours d'exercices : Les nombres,Classe={},Niveau=Seconde, Date={},Couleur=LightSteelBlue}

\end{Maquette}
\end{document}